
.tdi_204{
                    min-height: 0;
                }.tdi_204 > .td-element-style:after{
                    content: '' !important;
                    width: 100% !important;
                    height: 100% !important;
                    position: absolute !important;
                    top: 0 !important;
                    left: 0 !important;
                    z-index: 0 !important;
                    display: block !important;
                    background-color: #000000 !important;
                }

.tdi_206,
                .tdi_206 .tdc-columns{
                    min-height: 0;
                }.tdi_206,
				.tdi_206 .tdc-columns{
				    display: block;
				}.tdi_206 .tdc-columns{
				    width: 100%;
				}@media (min-width: 768px) {
	                .tdi_206 {
	                    margin-left: -15px;
	                    margin-right: -15px;
	                }
	                .tdi_206 .tdc-row-video-background-error,
	                .tdi_206 .vc_column {
	                    padding-left: 15px;
	                    padding-right: 15px;
	                }
                }

/* landscape */
@media (min-width: 1019px) and (max-width: 1140px){
@media (min-width: 768px) {
	                .tdi_206 {
	                    margin-left: -10px;
	                    margin-right: -10px;
	                }
	                .tdi_206 .tdc-row-video-background-error,
	                .tdi_206 .vc_column {
	                    padding-left: 10px;
	                    padding-right: 10px;
	                }
                }
}

/* portrait */
@media (min-width: 768px) and (max-width: 1018px){
@media (min-width: 768px) {
	                .tdi_206 {
	                    margin-left: -10px;
	                    margin-right: -10px;
	                }
	                .tdi_206 .tdc-row-video-background-error,
	                .tdi_206 .vc_column {
	                    padding-left: 10px;
	                    padding-right: 10px;
	                }
                }
}
/* inline tdc_css att */

.tdi_206{
padding-top:60px !important;
padding-bottom:40px !important;
position:relative;
}

.tdi_206 .td_block_wrap{ text-align:left }

/* portrait */
@media (min-width: 768px) and (max-width: 1018px)
{
.tdi_206{
padding-top:30px !important;
padding-bottom:10px !important;
}
}

/* phone */
@media (max-width: 767px)
{
.tdi_206{
padding-top:40px !important;
}
}

.tdi_205_rand_style > .td-element-style-before {
content:'' !important;
width:100% !important;
height:100% !important;
position:absolute !important;
top:0 !important;
left:0 !important;
display:block !important;
z-index:0 !important;
background-image:url("wp-content/uploads/2019/12/47-1.jpg") !important;
opacity:0.1 !important;
background-size:cover !important;
background-position:center top !important;
}

.tdi_208{
                    vertical-align: baseline;
                }.tdi_208 > .wpb_wrapper,
				.tdi_208 > .wpb_wrapper > .tdc-elements{
				    display: block;
				}.tdi_208 > .wpb_wrapper > .tdc-elements{
				    width: 100%;
				}.tdi_208 > .wpb_wrapper > .vc_row_inner{
				    width: auto;
				}.tdi_208 > .wpb_wrapper{
				    width: auto;
				    height: auto;
				}
/* inline tdc_css att */

/* phone */
@media (max-width: 767px)
{
.tdi_208{
justify-content:center !important;
text-align:center !important;
}
}

.tdi_209{
margin-top:10px !important;
margin-bottom:10px !important;
}

/* phone */
@media (max-width: 767px)
{
.tdi_209{
display:inline-block !important;
}
}

.tdi_209 .tdb-logo-a,
                .tdi_209 h1{
                    flex-direction: row;
                
                    align-items: center;
                
                    justify-content: flex-start;
                }.tdi_209 .tdb-logo-svg-wrap{
                    display: block;
                }.tdi_209 .tdb-logo-svg-wrap + .tdb-logo-img-wrap{
                    display: none;
                }.tdi_209 .tdb-logo-img-wrap{
                    display: block;
                }.tdi_209 .tdb-logo-text-tagline{
                    margin-top: 2px;
                    margin-left: 0;
                
                    display: block;
                
                    font-family:Source Sans Pro !important;;
                }.tdi_209 .tdb-logo-text-title{
                    display: block;
                
                    color: #ffffff;
                
                    font-family:Gelasio !important;font-size:34px !important;font-weight:500 !important;text-transform:uppercase !important;;
                }.tdi_209 .tdb-logo-text-wrap{
                    flex-direction: column;
                
                    align-items: center;
                }.tdi_209 .tdb-logo-icon{
                    top: 0px;
                
                    display: block;
                }

/* landscape */
@media (min-width: 1019px) and (max-width: 1140px){
.tdi_209 .tdb-logo-text-title{
                    font-family:Gelasio !important;font-size:32px !important;font-weight:500 !important;text-transform:uppercase !important;;
                }
}

/* portrait */
@media (min-width: 768px) and (max-width: 1018px){
.tdi_209 .tdb-logo-text-title{
                    font-family:Gelasio !important;font-size:22px !important;font-weight:500 !important;text-transform:uppercase !important;;
                }
}

/* phone */
@media (max-width: 767px)
{
.tdi_210{
justify-content:center !important;
text-align:center !important;
}
}

.tdi_210{
                    text-align: left !important;
                }.tdi_210 .tdm-descr{
                    color: #ffffff;
                
					font-family:Source Sans Pro !important;font-size:14px !important;line-height:1.4 !important;
				}

/* portrait */
@media (min-width: 768px) and (max-width: 1018px){
.tdi_210 .tdm-descr{
					font-family:Source Sans Pro !important;font-size:12px !important;line-height:1.4 !important;
				}
}

.tdi_211{
margin-top:10px !important;
margin-bottom:20px !important;
}

.tdi_212 .tdm-social-item i{
					font-size: 14px;
					vertical-align: middle;
				
					line-height: 25.2px;
				}.tdi_212 .tdm-social-item i.td-icon-twitter,
				.tdi_212 .tdm-social-item i.td-icon-linkedin,
				.tdi_212 .tdm-social-item i.td-icon-pinterest,
				.tdi_212 .tdm-social-item i.td-icon-blogger,
				.tdi_212 .tdm-social-item i.td-icon-vimeo{
					font-size: 11.2px;
				}.tdi_212 .tdm-social-item{
					width: 25.2px;
					height: 25.2px;
				
				    margin: 5px 10px 5px 0;
				}.tdi_212 .tdm-social-item-wrap:last-child .tdm-social-item{
				    margin-right: 0 !important;
				}.tdi_212 .tdm-social-item i,
				.tds-team-member2 .tdi_212.tds-social1 .tdm-social-item i{
					color: #ffffff;
				}.tdi_212 .tdm-social-item-wrap:hover i,
				.tds-team-member2 .tdi_212.tds-social1 .tdm-social-item:hover i{
					color: #febe2b;
				}.tdi_212 .tdm-social-text{
					display: none;
				
					margin-left: 2px;
				
					margin-right: 18px;
				}

/* portrait */
@media (min-width: 768px) and (max-width: 1018px){
.tdi_212 .tdm-social-item i{
					font-size: 12px;
					vertical-align: middle;
				
					line-height: 21.6px;
				}.tdi_212 .tdm-social-item i.td-icon-twitter,
				.tdi_212 .tdm-social-item i.td-icon-linkedin,
				.tdi_212 .tdm-social-item i.td-icon-pinterest,
				.tdi_212 .tdm-social-item i.td-icon-blogger,
				.tdi_212 .tdm-social-item i.td-icon-vimeo{
					font-size: 9.6px;
				}.tdi_212 .tdm-social-item{
					width: 21.6px;
					height: 21.6px;
				}
}

.tdi_214{
                    vertical-align: baseline;
                }.tdi_214 > .wpb_wrapper,
				.tdi_214 > .wpb_wrapper > .tdc-elements{
				    display: block;
				}.tdi_214 > .wpb_wrapper > .tdc-elements{
				    width: 100%;
				}.tdi_214 > .wpb_wrapper > .vc_row_inner{
				    width: auto;
				}.tdi_214 > .wpb_wrapper{
				    width: auto;
				    height: auto;
				}

.tdi_216{
                    position: relative !important;
                    top: 0;
                    transform: none;
                    -webkit-transform: none;
                }.tdi_216,
				.tdi_216 .tdc-inner-columns{
				    display: block;
				}.tdi_216 .tdc-inner-columns{
				    width: 100%;
				}@media (min-width: 768px) {
	                .tdi_216 {
	                    margin-left: -10px;
	                    margin-right: -10px;
	                }
	                .tdi_216 .vc_column_inner {
	                    padding-left: 10px;
	                    padding-right: 10px;
	                }
                }

/* portrait */
@media (min-width: 768px) and (max-width: 1018px){
@media (min-width: 768px) {
	                .tdi_216 {
	                    margin-left: -5px;
	                    margin-right: -5px;
	                }
	                .tdi_216 .vc_column_inner {
	                    padding-left: 5px;
	                    padding-right: 5px;
	                }
                }
}

.tdi_218{
                    vertical-align: baseline;
                }.tdi_218 .vc_column-inner > .wpb_wrapper,
				.tdi_218 .vc_column-inner > .wpb_wrapper .tdc-elements{
				    display: block;
				}.tdi_218 .vc_column-inner > .wpb_wrapper .tdc-elements{
				    width: 100%;
				}
/* inline tdc_css att */

/* landscape */
@media (min-width: 1019px) and (max-width: 1140px)
{
.tdi_218{
width:20% !important;
}
}

/* portrait */
@media (min-width: 768px) and (max-width: 1018px)
{
.tdi_218{
width:20% !important;
}
}

.tdi_220{
                    vertical-align: baseline;
                }.tdi_220 .vc_column-inner > .wpb_wrapper,
				.tdi_220 .vc_column-inner > .wpb_wrapper .tdc-elements{
				    display: block;
				}.tdi_220 .vc_column-inner > .wpb_wrapper .tdc-elements{
				    width: 100%;
				}
/* inline tdc_css att */

/* landscape */
@media (min-width: 1019px) and (max-width: 1140px)
{
.tdi_220{
width:40% !important;
}
}

/* portrait */
@media (min-width: 768px) and (max-width: 1018px)
{
.tdi_220{
width:35% !important;
}
}

/* phone */
@media (max-width: 767px)
{
.tdi_220{
justify-content:center !important;
text-align:center !important;
}
}

.td-theme-wrap .tdi_221 .td-block-title > *,
            .td-theme-wrap .tdi_221 .td-pulldown-filter-link:hover,
            .td-theme-wrap .tdi_221 .td-subcat-item a:hover,
            .td-theme-wrap .tdi_221 .td-subcat-item .td-cur-simple-item,
            .td-theme-wrap .tdi_221 .td-subcat-dropdown:hover .td-subcat-more span,
            .td-theme-wrap .tdi_221 .td-subcat-dropdown:hover .td-subcat-more i {
                color: #febe2b;
            }

            .td-theme-wrap .tdi_221 .td-subcat-dropdown ul:after {
                background-color: #febe2b;
            }
            
            
            .td-theme-wrap .tdi_221 .td_module_wrap:hover .entry-title a,
            .td-theme-wrap .tdi_221 .td_quote_on_blocks,
            .td-theme-wrap .tdi_221 .td-opacity-cat .td-post-category:hover,
            .td-theme-wrap .tdi_221 .td-opacity-read .td-read-more a:hover,
            .td-theme-wrap .tdi_221 .td-opacity-author .td-post-author-name a:hover,
            .td-theme-wrap .tdi_221 .td-instagram-user a {
                color: #febe2b;
            }

            .td-theme-wrap .tdi_221 .td-next-prev-wrap a:hover,
            .td-theme-wrap .tdi_221 .td-load-more-wrap a:hover {
                background-color: #febe2b;
                border-color: #febe2b;
            }

            .td-theme-wrap .tdi_221 .td-read-more a,
            .td-theme-wrap .tdi_221 .td-weather-information:before,
            .td-theme-wrap .tdi_221 .td-weather-week:before,
            .td-theme-wrap .tdi_221 .td-exchange-header:before,
            .td-theme-wrap .td-footer-wrapper .tdi_221 .td-post-category,
            .td-theme-wrap .tdi_221 .td-post-category:hover {
                background-color: #febe2b;
            }
/* inline tdc_css att */

.tdi_221{
margin-bottom:-5px !important;
}

/* portrait */
@media (min-width: 768px) and (max-width: 1018px)
{
.tdi_221{
margin-bottom:-15px !important;
}
}

/* phone */
@media (max-width: 767px)
{
.tdi_221{
display:inline-block !important;
}
}

body .tdi_221 .td-block-title a,
				body .tdi_221 .td-block-title span{
					font-family:Source Sans Pro !important;font-size:24px !important;font-weight:900 !important;
				}

/* landscape */
@media (min-width: 1019px) and (max-width: 1140px){
body .tdi_221 .td-block-title a,
				body .tdi_221 .td-block-title span{
					font-family:Source Sans Pro !important;font-size:19px !important;font-weight:900 !important;
				}
}

/* portrait */
@media (min-width: 768px) and (max-width: 1018px){
body .tdi_221 .td-block-title a,
				body .tdi_221 .td-block-title span{
					font-family:Source Sans Pro !important;font-size:18px !important;font-weight:900 !important;
				}
}

/* phone */
@media (max-width: 767px)
{
.tdi_222{
justify-content:center !important;
text-align:center !important;
}
}

.td_block_list_menu ul{
                  flex-wrap: wrap;
                  margin-left: 12px;
                }.td_block_list_menu ul li{
                  margin-left: 0;
                }.td_block_list_menu .sub-menu{
                  padding-left: 22px;
                }.td_block_list_menu .sub-menu li{
                  font-size: 13px;
                }.td_block_list_menu li.current-menu-item > a,
				.td_block_list_menu li.current-menu-ancestor > a,
				.td_block_list_menu li.current-category-ancestor > a{
				    color: #4db2ec;
				}.tdi_222 ul{
					margin: 0px;
				
					text-align: left;
					justify-content: flex-start;
				}.tdi_222 a{
					color: #ffffff;
				}body .tdi_222 li.current-menu-item > a,
				body .tdi_222 li.current-menu-ancestor > a,
				body .tdi_222 li.current-category-ancestor > a,
				body .tdi_222 a:hover{
					color: #febe2b;
				}.tdi_222 li{
					font-family:Source Sans Pro !important;font-size:11px !important;line-height:24px !important;text-transform:uppercase !important;letter-spacing:1px !important;
				}

/* portrait */
@media (min-width: 768px) and (max-width: 1018px){
.tdi_222 li{
					font-family:Source Sans Pro !important;font-size:11px !important;line-height:20px !important;text-transform:uppercase !important;letter-spacing:1px !important;
				}
}

.tdi_224{
                    vertical-align: baseline;
                }.tdi_224 .vc_column-inner > .wpb_wrapper,
				.tdi_224 .vc_column-inner > .wpb_wrapper .tdc-elements{
				    display: block;
				}.tdi_224 .vc_column-inner > .wpb_wrapper .tdc-elements{
				    width: 100%;
				}
/* inline tdc_css att */

/* landscape */
@media (min-width: 1019px) and (max-width: 1140px)
{
.tdi_224{
width:40% !important;
}
}

/* portrait */
@media (min-width: 768px) and (max-width: 1018px)
{
.tdi_224{
width:45% !important;
}
}

/* phone */
@media (max-width: 767px)
{
.tdi_224{
justify-content:center !important;
text-align:center !important;
}
}

.td-theme-wrap .tdi_225 .td-block-title > *,
            .td-theme-wrap .tdi_225 .td-pulldown-filter-link:hover,
            .td-theme-wrap .tdi_225 .td-subcat-item a:hover,
            .td-theme-wrap .tdi_225 .td-subcat-item .td-cur-simple-item,
            .td-theme-wrap .tdi_225 .td-subcat-dropdown:hover .td-subcat-more span,
            .td-theme-wrap .tdi_225 .td-subcat-dropdown:hover .td-subcat-more i {
                color: #febe2b;
            }

            .td-theme-wrap .tdi_225 .td-subcat-dropdown ul:after {
                background-color: #febe2b;
            }
            
            
            .td-theme-wrap .tdi_225 .td_module_wrap:hover .entry-title a,
            .td-theme-wrap .tdi_225 .td_quote_on_blocks,
            .td-theme-wrap .tdi_225 .td-opacity-cat .td-post-category:hover,
            .td-theme-wrap .tdi_225 .td-opacity-read .td-read-more a:hover,
            .td-theme-wrap .tdi_225 .td-opacity-author .td-post-author-name a:hover,
            .td-theme-wrap .tdi_225 .td-instagram-user a {
                color: #febe2b;
            }

            .td-theme-wrap .tdi_225 .td-next-prev-wrap a:hover,
            .td-theme-wrap .tdi_225 .td-load-more-wrap a:hover {
                background-color: #febe2b;
                border-color: #febe2b;
            }

            .td-theme-wrap .tdi_225 .td-read-more a,
            .td-theme-wrap .tdi_225 .td-weather-information:before,
            .td-theme-wrap .tdi_225 .td-weather-week:before,
            .td-theme-wrap .tdi_225 .td-exchange-header:before,
            .td-theme-wrap .td-footer-wrapper .tdi_225 .td-post-category,
            .td-theme-wrap .tdi_225 .td-post-category:hover {
                background-color: #febe2b;
            }
/* inline tdc_css att */

.tdi_225{
margin-bottom:-5px !important;
}

/* portrait */
@media (min-width: 768px) and (max-width: 1018px)
{
.tdi_225{
margin-bottom:-15px !important;
}
}

/* phone */
@media (max-width: 767px)
{
.tdi_225{
display:inline-block !important;
}
}

body .tdi_225 .td-block-title a,
				body .tdi_225 .td-block-title span{
					font-family:Source Sans Pro !important;font-size:24px !important;font-weight:900 !important;
				}

/* landscape */
@media (min-width: 1019px) and (max-width: 1140px){
body .tdi_225 .td-block-title a,
				body .tdi_225 .td-block-title span{
					font-family:Source Sans Pro !important;font-size:19px !important;font-weight:900 !important;
				}
}

/* portrait */
@media (min-width: 768px) and (max-width: 1018px){
body .tdi_225 .td-block-title a,
				body .tdi_225 .td-block-title span{
					font-family:Source Sans Pro !important;font-size:18px !important;font-weight:900 !important;
				}
}

.tdi_226{
margin-top:-20px !important;
margin-bottom:0px !important;
margin-left:-12px !important;
}

/* portrait */
@media (min-width: 768px) and (max-width: 1018px)
{
.tdi_226{
margin-top:-29px !important;
}
}

/* phone */
@media (max-width: 767px)
{
.tdi_226{
justify-content:center !important;
text-align:center !important;
}
}

.td_block_popular_categories{
                  padding-bottom: 0;
                }.tdi_226 .td-cat-name{
					color: #ffffff;
				}.tdi_226 .td-cat-no{
					color: #ffffff;
				}.tdi_226 li:hover .td-cat-name{
					color: #febe2b;
				}.tdi_226 li:hover .td-cat-no{
					color: #febe2b;
				}.tdi_226 li{
					font-family:Source Sans Pro !important;font-size:11px !important;line-height:24px !important;text-transform:uppercase !important;letter-spacing:1px !important;
				}

/* portrait */
@media (min-width: 768px) and (max-width: 1018px){
.tdi_226 li{
					font-family:Source Sans Pro !important;font-size:11px !important;line-height:20px !important;text-transform:uppercase !important;letter-spacing:1px !important;
				}
}

.tdi_228{
                    vertical-align: baseline;
                }.tdi_228 > .wpb_wrapper,
				.tdi_228 > .wpb_wrapper > .tdc-elements{
				    display: block;
				}.tdi_228 > .wpb_wrapper > .tdc-elements{
				    width: 100%;
				}.tdi_228 > .wpb_wrapper > .vc_row_inner{
				    width: auto;
				}.tdi_228 > .wpb_wrapper{
				    width: auto;
				    height: auto;
				}
/* inline tdc_css att */

/* phone */
@media (max-width: 767px)
{
.tdi_228{
justify-content:center !important;
text-align:center !important;
}
}

.td-theme-wrap .tdi_229 .td-block-title > *,
            .td-theme-wrap .tdi_229 .td-pulldown-filter-link:hover,
            .td-theme-wrap .tdi_229 .td-subcat-item a:hover,
            .td-theme-wrap .tdi_229 .td-subcat-item .td-cur-simple-item,
            .td-theme-wrap .tdi_229 .td-subcat-dropdown:hover .td-subcat-more span,
            .td-theme-wrap .tdi_229 .td-subcat-dropdown:hover .td-subcat-more i {
                color: #febe2b;
            }

            .td-theme-wrap .tdi_229 .td-subcat-dropdown ul:after {
                background-color: #febe2b;
            }
            
            
            .td-theme-wrap .tdi_229 .td_module_wrap:hover .entry-title a,
            .td-theme-wrap .tdi_229 .td_quote_on_blocks,
            .td-theme-wrap .tdi_229 .td-opacity-cat .td-post-category:hover,
            .td-theme-wrap .tdi_229 .td-opacity-read .td-read-more a:hover,
            .td-theme-wrap .tdi_229 .td-opacity-author .td-post-author-name a:hover,
            .td-theme-wrap .tdi_229 .td-instagram-user a {
                color: #febe2b;
            }

            .td-theme-wrap .tdi_229 .td-next-prev-wrap a:hover,
            .td-theme-wrap .tdi_229 .td-load-more-wrap a:hover {
                background-color: #febe2b;
                border-color: #febe2b;
            }

            .td-theme-wrap .tdi_229 .td-read-more a,
            .td-theme-wrap .tdi_229 .td-weather-information:before,
            .td-theme-wrap .tdi_229 .td-weather-week:before,
            .td-theme-wrap .tdi_229 .td-exchange-header:before,
            .td-theme-wrap .td-footer-wrapper .tdi_229 .td-post-category,
            .td-theme-wrap .tdi_229 .td-post-category:hover {
                background-color: #febe2b;
            }
/* inline tdc_css att */

.tdi_229{
margin-bottom:-5px !important;
}

/* portrait */
@media (min-width: 768px) and (max-width: 1018px)
{
.tdi_229{
margin-bottom:-15px !important;
}
}

/* phone */
@media (max-width: 767px)
{
.tdi_229{
display:inline-block !important;
}
}

body .tdi_229 .td-block-title a,
				body .tdi_229 .td-block-title span{
					font-family:Source Sans Pro !important;font-size:24px !important;font-weight:900 !important;
				}

/* landscape */
@media (min-width: 1019px) and (max-width: 1140px){
body .tdi_229 .td-block-title a,
				body .tdi_229 .td-block-title span{
					font-family:Source Sans Pro !important;font-size:19px !important;font-weight:900 !important;
				}
}

/* portrait */
@media (min-width: 768px) and (max-width: 1018px){
body .tdi_229 .td-block-title a,
				body .tdi_229 .td-block-title span{
					font-family:Source Sans Pro !important;font-size:18px !important;font-weight:900 !important;
				}
}

.tdi_230{
margin-bottom:20px !important;
}

.tdi_230 .td-image-wrap{
					padding-bottom: 100%;
				}.tdi_230 .entry-thumb{
					background-position: center 50%;
				}.tdi_230 .td-image-container{
				 	flex: 0 0 20%;
				 	width: 20%;
			    
                	display: block; order: 1;
                }.ie10 .tdi_230 .td-image-container,
				.ie11 .tdi_230 .td-image-container{
				 	flex: 0 0 auto;
			    }.tdi_230 .td-module-container{
					flex-direction: row;
				
				    border-color: #eaeaea !important;
				}.tdi_230 .td-module-meta-info{
                	flex: 1;
                
					padding: 4px 10px 0 0;
				
					border-color: #eaeaea;
				}.tdi_230 .td_module_wrap{
					padding-left: 20px;
					padding-right: 20px;
				
					padding-bottom: 15px;
					margin-bottom: 15px;
				}.tdi_230 .td_block_inner{
					margin-left: -20px;
					margin-right: -20px;
				}.tdi_230 .td-module-container:before{
					bottom: -15px;
				
					border-color: #eaeaea;
				}.tdi_230 .td-post-vid-time{
					display: block;
				}.tdi_230 .td-post-category{
					padding: 3px 4px 2px;
				
					font-family:Source Sans Pro !important;font-weight:400 !important;text-transform:uppercase !important;letter-spacing:1px !important;
				}.tdi_230 .td-post-category:not(.td-post-extra-category){
					display: none;
				}.tdi_230 .td-author-photo .avatar{
				    width: 20px;
				    height: 20px;
				
				    margin-right: 6px;
				
				    border-radius: 50%;
				}.tdi_230 .td-excerpt{
					display: none;
				
					column-count: 1;
				
					column-gap: 48px;
				}.tdi_230 .td-audio-player{
					opacity: 1;
					visibility: visible;
					height: auto;
				
					font-size: 13px;
				}.tdi_230 .td-read-more{
					display: none;
				}.tdi_230 .td-author-date{
					display: inline;
				}.tdi_230 .td-post-author-name{
					display: none;
				}.tdi_230 .entry-review-stars{
					display: inline-block;
				}.tdi_230 .td-icon-star,
                .tdi_230 .td-icon-star-empty,
                .tdi_230 .td-icon-star-half{
					font-size: 15px;
				}.tdi_230 .td-module-comments{
					display: none;
				}.tdi_230 .td_module_wrap:nth-last-child(1){
					margin-bottom: 0;
					padding-bottom: 0;
				}.tdi_230 .td_module_wrap:nth-last-child(1) .td-module-container:before{
					display: none;
				}.tdi_230 .td-module-title a{
					color: #ffffff;
				}.tdi_230 .td_module_wrap:hover .td-module-title a{
					color: #febe2b !important;
				}.tdi_230 .td-post-author-name a{
					color: #ffffff;
				}.tdi_230 .td-post-date,
				.tdi_230 .td-post-author-name span{
					color: #ffffff;
				}.tdi_230 .entry-title{
					font-family:Gelasio !important;font-size:15px !important;line-height:1.1 !important;font-weight:500 !important;
				}.tdi_230 .td-editor-date,
				.tdi_230 .td-editor-date .td-post-author-name a,
				.tdi_230 .td-editor-date .entry-date,
				.tdi_230 .td-module-comments a{
					font-family:Source Sans Pro !important;font-size:13px !important;line-height:1 !important;font-style:italic !important;font-weight:400 !important;
				}html:not([class*='ie']) .tdi_230 .td-module-container:hover .entry-thumb:before{
                    opacity: 0;
                }

/* landscape */
@media (min-width: 1019px) and (max-width: 1140px){
.tdi_230 .td_module_wrap{
					padding-bottom: 15px;
					margin-bottom: 15px;
				
					padding-bottom: 15px !important;
					margin-bottom: 15px !important;
				}.tdi_230 .td-module-container:before{
					bottom: -15px;
				}.tdi_230 .td_module_wrap:nth-last-child(1){
					margin-bottom: 0 !important;
					padding-bottom: 0 !important;
				}.tdi_230 .td_module_wrap .td-module-container:before{
					display: block !important;
				}.tdi_230 .td_module_wrap:nth-last-child(1) .td-module-container:before{
					display: none !important;
				}.tdi_230 .entry-title{
					font-family:Gelasio !important;font-size:14px !important;line-height:1.1 !important;font-weight:500 !important;
				}
}

/* portrait */
@media (min-width: 768px) and (max-width: 1018px){
.tdi_230 .td_module_wrap{
					padding-bottom: 5px;
					margin-bottom: 5px;
				
					padding-bottom: 5px !important;
					margin-bottom: 5px !important;
				}.tdi_230 .td-module-container:before{
					bottom: -5px;
				}.tdi_230 .td-post-date,
				.tdi_230 .td-post-author-name span{
					display: none;
				}.tdi_230 .td_module_wrap:nth-last-child(1){
					margin-bottom: 0 !important;
					padding-bottom: 0 !important;
				}.tdi_230 .td_module_wrap .td-module-container:before{
					display: block !important;
				}.tdi_230 .td_module_wrap:nth-last-child(1) .td-module-container:before{
					display: none !important;
				}.tdi_230 .entry-title{
					font-family:Gelasio !important;font-size:12px !important;line-height:1.1 !important;font-weight:500 !important;
				}.tdi_230 .td-editor-date,
				.tdi_230 .td-editor-date .td-post-author-name a,
				.tdi_230 .td-editor-date .entry-date,
				.tdi_230 .td-module-comments a{
					font-family:Source Sans Pro !important;font-size:12px !important;line-height:1 !important;font-style:italic !important;font-weight:400 !important;
				}
}

/* phone */
@media (max-width: 767px){
.tdi_230 .td_module_wrap{
					padding-bottom: 15px;
					margin-bottom: 15px;
				
					padding-bottom: 15px !important;
					margin-bottom: 15px !important;
				}.tdi_230 .td-module-container:before{
					bottom: -15px;
				}.tdi_230 .td_module_wrap:nth-last-child(1){
					margin-bottom: 0 !important;
					padding-bottom: 0 !important;
				}.tdi_230 .td_module_wrap .td-module-container:before{
					display: block !important;
				}.tdi_230 .td_module_wrap:nth-last-child(1) .td-module-container:before{
					display: none !important;
				}
}

    .tdc-footer-template .td-main-content-wrap {
        padding-bottom: 0;
    }